Package: libindicate / 0.6.92-2+deb8u1

Metadata

Package Version Patches format
libindicate 0.6.92-2+deb8u1 unknown

The format of the patches in the package is not yet supported!